@charset "utf-8";

html,
body {
	background-color: #444;
	color: #000;
	margin: 0;
	padding: 0;
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro";
	min-width: 100%;
}
h1 {
	height: 45px;
	margin: 0;
	padding: 5px 0 0 0;
	color: #fff;
	font-size: 30px;
}
h2 {
	margin: 0;
	padding: 15px 10px 0 10px;
	background-color: #fff;
}
.website {
	margin: 0;
	padding: 20px 10px 0 10px;
	font-size: 120%;
	font-weight: bold;
}
h3 {
	clear: both;
	margin: 0;
	padding: 70px 10px 30px 10px;
	font-size: 20px;
	color: #fff;
}
h4 {
	margin: 0;
	padding: 0 10px;
	background-color: #fff;
}
footer {
	width: 100%;
	height: 170px;
	margin: 20px 0 0 0;
	background:url("../images/footer.png") repeat-x;
}
img {
	border-style: none;
}
div img {
	width: 100%;
}
img.icon {
	width: 80px;
}
div.source {
	text-align:left;
	border: solid 1px #000000;
	font-size: 6px;
}
div#whole {
	margin: 0;
	padding: 0;
	width: 100%;
	background:url("../images/bg3.png") repeat-x;
	background-color: #fff;
}
div#title {
	margin: 0 5px;
	padding: 0;
	width: 320px;
}
div#menu {
	height: 190px;
	margin: 0;
	padding: 0;
}
div#menu div {
	float:left;
	width: 40px;
	padding: 0;
	margin: 0;
	text-align:center;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 24px;
}
#menu2 {
	float:left;
	width: 40px;
	height: 180px;
	padding: 0 0 0 0;
	margin: 0;
	color: #000;
	font-weight: bold;
	background:url("../images/bg.png") no-repeat;
}
#current {
	float:left;
	width: 40px;
	height: 180px;
	padding: 0 0 0 0;
	margin: 0;
	color: #fff;
	background:url("../images/bg2.png") no-repeat;
}
div#contents {
	clear: both;
	margin: 0;
	padding: 0;
}
p {
	background-color: #fff;
	padding: 0 10px;
}
a {
	color: #0000ff;
	text-decoration: none;
}
h3 a {
	color: #fff;
	text-decoration: underline;
}
a:active {
	color: #ff0000;
}
a:visited {
	color: #000099;
}
a:hover {
	background-color: #999999;
	color: #ffffff;
	text-decoration: none;
}
div#menu div a {
	float:left;
	display: block;
	width: 40px;
	height: 180px;
	padding: 0 0 0 0;
	margin: 0;
	background:url("../images/bg.png") no-repeat;
}
div#menu div a:hover {
	background:url("../images/bg2.png") no-repeat;
}
